﻿@font-face {
    font-family: 'blackjackregular';    
    src: url('/files/black_jack-webfont.eot');
    src: url('/files/black_jack-webfont.eot?#iefix') format('embedded-opentype'),
         url('/files/black_jack-webfont.woff') format('woff'),
         url('/files/black_jack-webfont.ttf') format('truetype'),
         url('/files/black_jack-webfont.svg#blackjackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dearJoe4Regular';
    src: url('/files/dj4trial-webfont.eot');
    src: url('/files/dj4trial-webfont.eot?#iefix') format('embedded-opentype'),
         url('/files/dj4trial-webfont.woff') format('woff'),
         url('/files/dj4trial-webfont.ttf') format('truetype'),
         url('/files/dj4trial-webfont.svg#OriginsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OsloRegular';    
    src: url('/files/oslo-regular-webfont.eot');
    src: url('/files/oslo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/files/oslo-regular-webfont.woff') format('woff'),
         url('/files/oslo-regular-webfont.ttf') format('truetype'),
         url('/files/oslo-regular-webfont.svg#GaramondProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}